<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>Fonts/</string>
	<key>AppCompanyName</key>
	<string>Kangacode</string>
	<key>AppDevelopmentDownloadURL</key>
	<string>https://www.espressoapp.com/updates/beta</string>
	<key>AppFeedbackEmailAddress</key>
	<string>hello@espressoapp.com</string>
	<key>BuildMachineOSBuild</key>
	<string>19D76</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
				<string>*</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-generic</string>
			<key>CFBundleTypeName</key>
			<string>Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>????</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>php</string>
				<string>php3</string>
				<string>php4</string>
				<string>php5</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-php</string>
			<key>CFBundleTypeName</key>
			<string>PHP Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>css</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-style</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/css</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Style Sheet</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>js</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-js</string>
			<key>CFBundleTypeName</key>
			<string>JavaScript Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>json</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-json</string>
			<key>CFBundleTypeName</key>
			<string>JSON Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>htaccess</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-htaccess</string>
			<key>CFBundleTypeName</key>
			<string>Apache Access File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>conf</string>
				<string>htpasswd</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-generic</string>
			<key>CFBundleTypeName</key>
			<string>Apache File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xsl</string>
				<string>xslt</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-xsl</string>
			<key>CFBundleTypeName</key>
			<string>XSL Transformation</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xml</string>
				<string>svg</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-xml</string>
			<key>CFBundleTypeName</key>
			<string>XML Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>htm</string>
				<string>html</string>
				<string>xhtml</string>
				<string>phtml</string>
				<string>shtml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-html</string>
			<key>CFBundleTypeName</key>
			<string>HTML Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>md</string>
				<string>mkd</string>
				<string>mkdn</string>
				<string>mdown</string>
				<string>markdn</string>
				<string>markdown</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-markdown</string>
			<key>CFBundleTypeName</key>
			<string>Markdown Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>py</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-py</string>
			<key>CFBundleTypeName</key>
			<string>Python Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>r</string>
				<string>rb</string>
				<string>ruby</string>
				<string>erb</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-ruby</string>
			<key>CFBundleTypeName</key>
			<string>Ruby Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>erb</string>
				<string>rhtml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-ruby</string>
			<key>CFBundleTypeName</key>
			<string>ERB Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>esproj</string>
				<string>Espresso</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>app-project</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>com.kangacode.espresso.project</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Espresso Project</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>Espresso.ESProjectDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>espressoplugin</string>
				<string>sugar</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>app-sugar</string>
			<key>CFBundleTypeName</key>
			<string>Espresso Plug-In</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSPersistentStoreTypeKey</key>
			<string>InMemory</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>less</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-style</string>
			<key>CFBundleTypeName</key>
			<string>LESS Style Sheet</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>scss</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-style</string>
			<key>CFBundleTypeName</key>
			<string>SCSS Style Sheet</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>coffee</string>
				<string>coffeescript</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc3-coffee</string>
			<key>CFBundleTypeName</key>
			<string>CoffeeScript Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Espresso</string>
	<key>CFBundleHelpBookFolder</key>
	<string>EspressoHelpBook</string>
	<key>CFBundleHelpBookName</key>
	<string>Espresso Help</string>
	<key>CFBundleIconFile</key>
	<string>Espresso.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.kanagacode.espresso</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Espresso</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.3.2</string>
	<key>CFBundleSignature</key>
	<string>Espr</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Espresso Sugar Action</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>espresso-sugar</string>
			</array>
			<key>LSIsAppleDefaultForScheme</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Espresso Action URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>x-espresso</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
				<string>https</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>2003021</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>11C505</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>19B90</string>
	<key>DTSDKName</key>
	<string>macosx10.15</string>
	<key>DTXcode</key>
	<string>1130</string>
	<key>DTXcodeBuild</key>
	<string>11C505</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.developer-tools</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.13</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSMainNibFile</key>
	<string>Espresso</string>
	<key>NSPrincipalClass</key>
	<string>ESApplication</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<true/>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>SUEnableSystemProfiling</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://www.espressoapp.com/updates/appcast.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>SparklePublicKey.pem</string>
	<key>SUScheduledCheckInterval</key>
	<integer>21600</integer>
</dict>
</plist>
